/* Gallery pages*/

body{   
	background:  #a3a28b;
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size:medium;
	color: #000011;
	margin-top: 100px;
}

a:link		{color: #363430}
a:visited	{color: #363430}
a:active	{color: #363430}
a:hover		{color: #000000}

#copy a:link	{color: #cb9a17}
#copy a:visited	{color: #cb9a17}
#copy a:active	{color: #cb9a17}
#copy a:hover	{color: #fdb901}

#links a {display:inline;}

#page{
	width:605px;
	margin-left:28%;
	margin-right:auto;
	text-align:left;
	background-image: url("../pic/genc_bg.jpg");
	background-repeat:no-repeat;
}

div,ul,img,h1,h3,h5,.selsp{
	position:relative;
	margin:0px;
	padding:0px;
/*border:solid 1px #ff0000;*/
}

h1,h3,h5 {
	color: #fdb901;
}

h1{
	font-size:145%;
	font-weight: 500;
	top:20px;
	left:60px;
	height:72px;
	width:540px;
}

h3,h5{
	left:15px;
	width:240px;
}

h3{
	top:15px;
	font-size:100%;
}


h5{
	font-size:55%;
	top:120px;
}

a img{
	margin:2px;
	margin-right:0px;
	border:none;
}

div.lang{
	z-index:1;
	display:none;
}

div.text{
	background-image: url("../pic/text_bg.jpg");
	background-repeat:repeat-y;
	min-height:165px;
	height:165px;
}

/*div.text[class] {
   height:auto;
}*/

div.selsp{
	position:absolute;
	background-image: url("../pic/sp_frame.png");
	width:267px;
	height:281px;
	left:351px;
	top:225px;
	font-size:80%;
}

div.clip{
	overflow:hidden;
	top:20px;
	left:11px;
	width:178px;
	height:232px;
	border:solid 1px #3f3f3f;
}

div.valid{
	left:50px;
	width:300px;
}

.h{
	display:none;
}

ul{
	font-size: 75%;
	left:40px;
}

ul.sub{
	left:90px;
	font-size:100%;
	margin-bottom:35px;
}

ul.intro{
	width:450px;
	top:33px;

}

ul.sp{
	top:2px;
	left:20px;
	width:151px;
	font-size:90%;
}

li{
	list-style-image: url("../pic/star.gif");
}

ul.sub li{
	list-style-image: url("../pic/star2.gif");
}

ul.sp li ul {
	display: none;
	font-size: 95%;
	left:10px;
}

ul.sp li,li.empty{
	list-style-image: none;
	list-style-type: none;
}

#neof, #budg, #crim,#flags, #links, #gallery, .up, .down, #new{
	position:absolute;
	z-index:3;
/*border:solid 1px #00ff00;*/
}

#copy{
	background-image: url("../pic/cp_bg.jpg");
	background-repeat:no-repeat;
	height:143px;
}

#flags, #links, #gallery{
	background-color:#719dc1;
	border:solid 1px #3e4d59;
	top:74px;
}

#flags{
	left:10px;
	width:130px;
	font-size:5%;
}

#links{
	right:5px;
	width:auto;
	height:15px;
	font-size:65%;
	text-align:center;
	padding-left:1%;
	padding-right:1%;
}

#gallery{
	padding:5px;
	left:460px;
	top:160px;
	font-size:75%;
	border:solid 1px #dd3300;
}

#gallexplanation{
	padding:7px;
	left:355px;
	top:115px;
	width:240px;
	font-size:75%;
	border:solid 2px #772200;
}

.up{
	left:193px;
	top:40px;
}

.down{
	left:193px;
	top:250px;
}

#neof{
	left:400px;
	top:12px;
}

#budg{
	left:15px;
	top:196px;
}

#crim{
	left:330px;
	top:190px;
}


#new{
	width:300px;
	top:410px;
	left:22px;
	border:solid 1px #dd3300;
	background-color:#A19470;
}

#new ul{
	margin:10px;
	margin-top:18px;
	margin-right:55px;
	font-size:65%;
}

#new h3{
	font-size:90%;
	top:10px;
}

#eng{
	display:block;
}





.inz{
    color #000000;
}

#inz{
	background-image: url("../pic/links_bg.jpg");
	background-repeat:repeat-y;
	position:absolute;
	width:540px;
	margin:0px;
	padding:30px;
	top:200px;
	left:400px;
	border:solid 3px #ffbb00;
}

h1.inz{
	font-size:180%;
	font-weight: 500;
	top:0px;
	height:30px;
	left:30px;
}

h2.inz{
	font-size:150%;
	left:90px;
	top:-30px;
}

h4.inz{
	font-size:80%;
	font-weight: 300;
}

p.inz{
	font-size:130%;
}

#closesem{
	position:absolute;
	left:500px;
	top:15px;
	border:solid 2px #ff0000;
	padding:5px;
}